# Active Directory (AD + GPO + DNS + DHCP)

## GPO
### Configuration
- Ouverture : `gpmc.msc`
- Création des GPO
- Liens aux OU
- Filtrage

### Exemples
- Scripts de démarrage
- Restriction USB
- Politiques de sécurité
- Préférences

## DNS
### Zones
- Directes
- Inverses
- Intégration AD
- Réplication

### Enregistrements
- A
- CNAME
- MX
- SRV

## DHCP
### Configuration
- Réservations IP
- Plages d'adresses
- Options
- Filtrage MAC

## Débogage
### Commandes
```cmd
dcdiag
eventvwr
```

### Services
- Vérification AD
- Vérification DNS
- Vérification DHCP
- Logs

## Bonnes Pratiques
- Documentation
- Sauvegarde
- Monitoring
- Maintenance 