# GLPI (Gestion de parc)

## Configuration
### OCS Inventory
- Installation du serveur OCS
- Configuration de l'agent
- Synchronisation avec GLPI
- Planification des inventaires

### Droits et Profils
- Création des profils
- Attribution des droits
- Gestion des entités
- Contrôle d'accès

### Gestion du Matériel
- Ajout manuel
  - Saisie des informations
  - Association aux utilisateurs
  - Gestion des licences
- Ajout automatique
  - Configuration OCS
  - Règles de fusion
  - Mise à jour automatique

## Débogage
### Connexions SQL
- Vérification des paramètres
- Test de connexion
- Optimisation des requêtes
- Sauvegarde de la base

### Logs
- Apache : `/var/log/apache2/`
- PHP : `/var/log/php/`
- GLPI : `/var/log/glpi/`
- Analyse des erreurs

## Bonnes Pratiques
- Mise à jour régulière
- Sauvegarde automatique
- Documentation des procédures
- Formation des utilisateurs 