# Heartbeat (HA pour Apache)

## Configuration
### Ressources
- Configuration dans `/etc/ha.d/haresources`
  ```
  node1 IPaddr::192.168.1.100/24/eth0 apache2
  ```
- Paramètres de basculement
- Timeouts
- Priorités

### IP Flottante
- Vérification
  ```bash
  ip a
  ```
- Configuration
- Test de basculement

## Débogage
### Logs
- Emplacement : `/var/log/ha-log`
- Analyse des messages
- Détection des problèmes
- Solutions courantes

## Bonnes Pratiques
- Test régulier du basculement
- Monitoring des deux nœuds
- Documentation de la configuration
- Plan de reprise 