# Zabbix (Supervision)

## Configuration
### Hôtes et Groupes
- Création des groupes d'hôtes
- Ajout des hôtes
- Configuration des interfaces
- Association aux templates

### Agents
- Installation sur Windows
  ```cmd
  zabbix_agentd.exe -i -c zabbix_agentd.conf
  ```
- Installation sur Linux
  ```bash
  apt install zabbix-agent
  systemctl enable zabbix-agent
  systemctl start zabbix-agent
  ```

### Templates
- Création de templates personnalisés
- Configuration des items
- Définition des triggers
- Paramétrage des actions

## Débogage
### Vérification du Service
- Windows
  ```cmd
  sc query zabbix_agent
  ```
- Linux
  ```bash
  systemctl status zabbix-agent
  ```

### Logs
- Emplacement : `/var/log/zabbix/`
- Vérification des erreurs
- Niveau de log
- Rotation des logs

## Bonnes Pratiques
- Utiliser des templates standards
- Configurer des actions automatiques
- Mettre en place des tableaux de bord
- Planifier des rapports réguliers 