# DHCP

## Configuration
### Windows Server
- Création des scopes
- Réservations
- Options
- Filtrage

### Cisco
```cisco
ip dhcp pool LAN
  network 192.168.1.0 255.255.255.0
  default-router 192.168.1.1
  dns-server 8.8.8.8
```

## Débogage
### Windows
```cmd
ipconfig /renew
ipconfig /release
```

### Cisco
```cisco
show ip dhcp binding
show ip dhcp pool
```

## Bonnes Pratiques
- Documentation
- Monitoring
- Sécurité
- Maintenance 