# ACLs (Listes de contrôle d'accès)

## Configuration
### Standard
```cisco
access-list 1 permit 192.168.1.0 0.0.0.255
access-list 1 deny any
```

### Étendues
```cisco
access-list 100 permit tcp 192.168.1.0 0.0.0.255 any eq 80
access-list 100 deny ip any any
```

## Application
```cisco
interface gigabitEthernet 0/1
  ip access-group 100 in
```

## Débogage
```cisco
show access-lists
debug ip packet
```

## Bonnes Pratiques
- Documentation
- Test
- Maintenance
- Sécurité 