# Protocoles de redondance (HSRP / VRRP)

## HSRP
### Configuration
```cisco
interface vlan 10
  ip address 192.168.1.1 255.255.255.0
  standby 1 ip 192.168.1.254
  standby 1 priority 110
  standby 1 preempt
```

### Vérification
```cisco
show standby
show standby brief
```

## VRRP
### Configuration
```cisco
interface vlan 10
  vrrp 1 ip 192.168.1.254
  vrrp 1 priority 110
  vrrp 1 preempt
```

### Vérification
```cisco
show vrrp
show vrrp brief
```

## Débogage
- Vérification de la priorité
- Test de préemption
- Logs
- Solutions courantes 